#错误消息
not.null=* Cần điền
user.jcaptcha.error=Lỗi CAPTCHA
user.jcaptcha.expire=CAPTCHA không hoạt động
user.not.exists=Người dùng không tồn tại/Lỗi mật khẩu
user.password.not.match=Người dùng không tồn tại/Lỗi mật khẩu
user.password.retry.limit.count=Nhập mật khẩu sai {0} lần
user.password.retry.limit.exceed=Nhập sai mật khẩu {0} lần, khóa tài khoản {1} phút
user.password.delete=Không, tài khoản của bạn đã bị xóa.
user.blocked=Người dùng đã bị chặn, vui lòng liên hệ với quản trị viên
role.blocked=Nhân vật bị cấm, vui lòng liên hệ với quản trị viên
login.blocked=Thật không may, IP truy cập đã bị đưa vào danh sách đen hệ thống
user.logout.success=Thoát thành công

length.not.valid=Độ dài phải từ {min} đến {max} ký tự

user.username.not.valid=* Từ 2 đến 20 ký tự Trung Quốc, chữ cái, số hoặc gạch dưới và phải bắt đầu bằng một số không phải là số
user.password.not.valid=* 5-50 ký tự

user.email.not.valid=Lỗi định dạng hộp thư
user.mobile.phone.number.not.valid=Định dạng số điện thoại sai
user.login.success=Đăng nhập thành công
user.register.success=Đăng ký thành công
user.notfound=Vui lòng đăng nhập lại
user.forcelogout=Quản trị viên buộc thoát, vui lòng đăng nhập lại
user.unknown.error=Lỗi không rõ, vui lòng đăng nhập lại

##文件上传消息
upload.exceed.maxSize=Kích thước tập tin được tải lên vượt quá kích thước tập tin giới hạn!< <br/>Kích thước tối đa cho phép của tập tin là: {0}MB ！
upload.filename.exceed.length=Tên tập tin đã tải lên Dài nhất {0} ký tự

##权限
no.permission=Bạn không có quyền cho dữ liệu, hãy liên hệ với quản trị viên để thêm quyền [{0}]
no.create.permission=Bạn không có quyền tạo dữ liệu, hãy liên hệ với quản trị viên để thêm quyền [{0}]
no.update.permission=Bạn không có quyền sửa đổi dữ liệu, vui lòng liên hệ với quản trị viên để thêm quyền [{0}]
no.delete.permission=Bạn không có quyền xóa dữ liệu, hãy liên hệ với quản trị viên để thêm quyền [{0}]
no.export.permission=Bạn không có quyền xuất dữ liệu, vui lòng liên hệ với quản trị viên để thêm quyền [{0}]
no.view.permission=Bạn không có quyền xem dữ liệu, vui lòng liên hệ với quản trị viên để thêm quyền [{0}]

##自定义返回
no.obtained.permission=Nhận thành công
no.obtained.success=Truy vấn thành công
no.action.success=Hoạt động thành công
no.action.fail=Hoạt động thất bại
no.data.exist.not.del=Danh mục này có hàng hóa và không thể xóa
no.comment.success=Đánh giá thành công
no.comment.fail=Thất bại, vui lòng thử lại
no.comment.repeat=Bạn đã đánh giá đơn đặt hàng
no.delete.success=Xóa thành công
no.delete.fail=Thất bại, vui lòng thử lại
no.tip.lock.keywork=Vui lòng điền từ khóa
no.load.success=Tải thành công
no.modify.success=Sửa đổi thành công
no.collection.success=Sưu tầm thành công
no.collection.cancel=Hủy bộ sưu tập
no.success=Thành công
no.cash_on_delivery_amount.exceed.limit_amount=thu tiền khi giao hàng Số tiền vượt quá giới hạn
no.exist.cash_on_delivery_order.incomplete=Vẫn còn nhiều đơn đặt hàng chưa hoàn thành
no.address.not.exist=Địa chỉ nhận hàng không tồn tại
no.mendian.not.exist=Cửa hàng không còn tồn tại
no.mendian.not.set.business.hours=Cửa hàng hiện tại không đặt giờ hoạt động
no.mendian.is.closed=Cửa hàng đã đóng cửa.
no.goods.not.exist=Không còn nữa, vui lòng chọn sản phẩm khác
no.goods.is.off.shelf=Sản phẩm đã được gỡ khỏi kệ. Vui lòng chọn sản phẩm khác để đặt hàng.
no.order.submit.success=Gửi đơn đặt hàng thành công
no.mendian.exist.classify.not.del=Cửa hàng này tồn tại dữ liệu phân loại, vui lòng xóa phân loại trước khi xóa
no.insufficient.user.security.deposit=Tiền đặt cọc bảo đảm của người dùng không đủ
no.order.snatched=Lệnh bị cướp
no.exist.undelivered.order=Bạn có đơn đặt hàng chưa giao, vui lòng xử lý đơn đặt hàng trước khi nhận
no.user.not.vip=Thành viên này chưa mở thành viên
no.user.vip.expired=Thành viên hết hạn
no.user.add=Người dùng mới
no.user.login.exist=Không thành công, tài khoản đăng nhập đã tồn tại
no.user.mobile.exist=Thất bại, số điện thoại di động đã tồn tại
no.user.password.not.null=Mật khẩu không được để trống
no.user.jcaptcha.error=CAPTCHA không đúng
no.user.not.exist=Người dùng không tồn tại
no.user.login.success=Đăng nhập thành công
no.user.password.error=Mật khẩu sai
no.system.error=Lỗi hệ thống
no.sms.send.success=Gửi SMS thành công
no.user.password.modify.success=Thay đổi mật khẩu thành công
no.user.password.old.error=Mật khẩu cũ không đúng
no.user.stop=Người dùng đã bị vô hiệu hóa
no.user.token.success=Nhận token thành công
no.user.info=Thông tin người dùng
no.user.deposit.not.exist=Không có bản ghi tiền gửi
no.user.deposit.type.not.exist=Không có khoản tiền gửi nào thuộc loại này tồn tại
no.user.call.status.not.exist=Không có trạng thái cuộc gọi, không thể cúp máy
no.user.call.hangup.success=Kết thúc cuộc gọi thành công
no.user.call.not.exist=Người dùng này không có thông tin cuộc gọi nào
no.user.call.calling.success=Cuộc gọi đã được khởi tạo thành công
no.user.call.other.is.calling=Người kia hiện đang gọi điện và không thể gọi được
no.user.call.accept.success=Yêu cầu kết nối thành công
no.user.call.request.success=Yêu cầu cuộc gọi thành công
no.user.not.vip=Bạn không phải là thành viên
no.upload.success=Tải lên thành công
no.send.success=Đã gửi thành công
no.send.fail=Gửi không thành công
no.convert.success=Chuyển đổi thành công
no.order.not.exist=Đơn hàng không tồn tại
no.order.place.success=Đã đặt hàng thành công
no.order.id.error=Mã đơn hàng không đúng
no.order.create.success=Đơn hàng đã được tạo thành công
no.message.push.message=tin nhắn
no.message.push.delivery.personnel.receiving.order=Người giao hàng đã nhận đơn
no.message.push.new.order=có lệnh mới
no.message.push.recharge.success=nạp tiền thành công
no.message.push.payment.success=thanh toán thành công
no.message.push.payment.fail=thanh toán thất bại
no.message.push.end.call=Kết thúc cuộc gọi
no.message.push.call.hangoup=Cuộc gọi đã bị ngắt kết nối
no.message.push.call.call=cuộc gọi
no.message.push.call.request=Yêu cầu gọi
no.message.push.call.accept=Bật tin nhắn
no.message.push.call.agree=đồng ý với yêu cầu gọi của bạn
no.export.excel.mendian.classify=Dữ liệu phân loại cửa hàng
no.export.excel.goods.classify=Dữ liệu phân loại hàng hóa
no.export.excel.collection=Dữ liệu bộ sưu tập
no.export.excel.food=Dữ liệu thực phẩm
no.export.excel.posstore=Dữ liệu PosStore
no.export.excel.servicetype=Dữ liệu ServiceType
no.export.excel.distancemultiplier=Dữ liệu DistanceMultiplier
no.export.excel.address=Dữ liệu địa chỉ
no.export.excel.freight.data=Dữ liệu vận chuyển hàng hóa
no.export.excel.posorder=Dữ liệu PosOrder
no.export.excel.review=Xem lại dữ liệu
no.export.excel.taxiorder=Dữ liệu TaxiOrder
no.export.excel.taxiprices=Dữ liệu TaxiPrices
no.export.excel.bankcard=Dữ liệu thẻ ngân hàng
no.export.excel.ipnlog=Dữ liệu IpnLog
no.export.excel.billing=Dữ liệu thanh toán
no.export.excel.salespromotion=Dữ liệu SalesPromotion
no.export.excel.enterpriseintroduce=EnterpriseIntroduce dữ liệu
no.export.excel.userinfo=Dữ liệu thông tin người dùng
no.export.excel.margin=Dữ liệu lề
no.export.excel.riderposition=Dữ liệu RiderPosition
no.export.excel.feedback=Dữ liệu phản hồi
no.export.excel.help=Dữ liệu trợ giúp
no.export.excel.footprint=Dữ liệu dấu chân
no.export.excel.usermargin=Dữ liệu UserMargin
no.export.excel.videocall=Dữ liệu cuộc gọi video
no.export.excel.viplist=Dữ liệu VipList
no.export.excel.rights=Dữ liệu quyền
no.export.excel.version=Dữ liệu phiên bản
no.userquanyi.not.exist=Không tìm thấy phiếu giảm giá
userquanyi.isUsed=Phiếu giảm giá đã được sử dụng
no.activity.not.exist=Khuyến mãi không tồn tại
no.map.exception=Lỗi truy vấn đường đi trên bản đồ
no.xiadanyz.message=Để đảm bảo an toàn tài sản của bạn, hãy sử dụng phiên bản mới nhất đặt hàng!
no.youhuiquan.lqnodata=Không tìm thấy thông tin ưu đãi
no.youhuiquan.lqyhqgb=Phiếu ưu đãi đã đóng
no.youhuiquan.lqyhqolqw=Phiếu ưu đãi đã được nhận hết
no.youhuiquan.lqyhqdy=Số lượng nhận phải lớn hơn 0
no.youhuiquan.lqyhqysx=Bạn đã đạt giới hạn nhận phiếu ưu đãi này
no.youhuiquan.lqyhqybxg=Dữ liệu đã bị thay đổi, vui lòng làm mới và thử lại
no.points.insufficient=Số điểm của bạn không đủ
no.points.use.enable=Việc sử dụng điểm đã bị tắt
no.points.update.fail=Cập nhật ví điểm thất bại, vui lòng thử lại
no.points.use.fail=Khấu trừ điểm chưa được bật
no.points.not.exist=Ví điểm của bạn không tồn tại

